@media screen and (max-width:840px)
{
	.city-img {
		height:80px;
		width:80px;
	  }
	
	.main-body{
		margin: 0;
	}
	.half-first
	{
		display: grid;
	    grid-template-columns:100%;
	}
	.head-text
	{
		font-size:20px;
		text-align:center;
	}
	.col-4
	{
	 display: flex ;
	 justify-content: center;
	}
	.navbar
	{
		display: none;
	}
	.footer
	{
		display: flex;
		flex-direction:row;
	}
}
